--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #fixture"
full_name: DataMapper::Model#fix
is_singleton: false
name: fix
params: (name = default_fauxture_name, &blk)
visibility: public
